package com.xzzn.ems.domain.vo;

public class SiteMonitorProjectPointMappingVo {

    private String moduleCode;

    private String moduleName;

    private String menuCode;

    private String menuName;

    private String sectionName;

    private String fieldCode;

    private String fieldName;

    private String deviceId;

    private String deviceName;

    private String dataPoint;

    private String fixedDataPoint;

    private Integer useFixedDisplay;

    public String getModuleCode() {
        return moduleCode;
    }

    public void setModuleCode(String moduleCode) {
        this.moduleCode = moduleCode;
    }

    public String getModuleName() {
        return moduleName;
    }

    public void setModuleName(String moduleName) {
        this.moduleName = moduleName;
    }

    public String getFieldCode() {
        return fieldCode;
    }

    public String getMenuCode() {
        return menuCode;
    }

    public void setMenuCode(String menuCode) {
        this.menuCode = menuCode;
    }

    public String getMenuName() {
        return menuName;
    }

    public void setMenuName(String menuName) {
        this.menuName = menuName;
    }

    public String getSectionName() {
        return sectionName;
    }

    public void setSectionName(String sectionName) {
        this.sectionName = sectionName;
    }

    public void setFieldCode(String fieldCode) {
        this.fieldCode = fieldCode;
    }

    public String getFieldName() {
        return fieldName;
    }

    public void setFieldName(String fieldName) {
        this.fieldName = fieldName;
    }

    public String getDataPoint() {
        return dataPoint;
    }

    public void setDataPoint(String dataPoint) {
        this.dataPoint = dataPoint;
    }

    public String getDeviceId() {
        return deviceId;
    }

    public void setDeviceId(String deviceId) {
        this.deviceId = deviceId;
    }

    public String getDeviceName() {
        return deviceName;
    }

    public void setDeviceName(String deviceName) {
        this.deviceName = deviceName;
    }

    public String getFixedDataPoint() {
        return fixedDataPoint;
    }

    public void setFixedDataPoint(String fixedDataPoint) {
        this.fixedDataPoint = fixedDataPoint;
    }

    public Integer getUseFixedDisplay() {
        return useFixedDisplay;
    }

    public void setUseFixedDisplay(Integer useFixedDisplay) {
        this.useFixedDisplay = useFixedDisplay;
    }
}
